/* CSS Document to support CROWNINDUSTRIES.COM.AU  */
/* www.crownindustries.com.au  */
/* Copyright Project DMS Pty Ltd */
/* www.project.com.sg */
/* last edited 140414 */

html {
	text-align: center;
	overflow: scroll;}

body {
	margin: 0;
	height: 100%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;}

div {
	border: 0px solid #ff0000;
	margin: 0;
	padding: 0;}

tr {
	vertical-align: top;}
	
td {
	vertical-align: top;}

img {
	border: 0;}

ul {
	list-style-type: square;}

a {
	font-weight: normal;
	color: #004C5D;
	text-decoration: none;
}
a:hover {
	color: #76B14E;
}

#global {
	width:1040px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background-image: url(../images/bg.global.jpg);
	clear:both;}

#container {
	width:1000px;
	margin-left: 20px;}

#h1container {
	width:1000px;
	margin-top: 0;
	height: 20px;
	background-color: #000;}

div.flash {
	height:26px;
	margin-top: 5px;
	margin-left: 30px;
	margin-right: 20px;
	padding-top: 6px;
	padding-left: 40px;
	padding-bottom: 6px;}

#flash_notice {
	color: #003300;
	background-color: rgba(100, 200, 100, 0.6);
	background-image: url("../images/alert_tick.png");
	background-repeat: no-repeat;}

#flash_notice a {
  color: #006600;}

#flash_notice a:hover {
  color: #fff;}

#flash_error {
	color: #f88;
	background-color: rgba(200, 100, 100, 0.4);
	background-image: url("../images/alert_excl.png");
	background-repeat: no-repeat;}

#flash_error a {
  color: #d66;}

#flash_error a:hover {
  color: #fdd;}

.flash_error {
  background-color: #c99;
  border: 1px solid #caa;
  padding: 20px;
  margin-bottom: 10px;}

.flash_error h3 {
  color: #600;
  margin-top: 0px;
  margin-bottom: 0px;}

.flash_error ul {
  color: #600;
  margin-bottom: 0px;}

.flash_notice {
  background-color: #151;
  color: #dfd;
  border: 1px solid #aca;
  padding: 20px;
  margin-bottom: 10px;}

.flash_notice h3 {
  color: #dfd;
  margin-top: 0px;
  margin-bottom: 0px;}

.flash_notice ul {
  margin-bottom: 0px;}

#title {
	width:1000px;
	height:150px;
	clear:both;}

#nav {
	width:1000px;
	height: 30px;
	clear:both;
	background: url(../images/bg.nav.jpg);}
	#nav ul {
	display: inline;
	list-style: none;}
	#nav li {
	display: inline;
	list-style-type: none;}
	.prim_nav {
	float: left;
	padding: 8px 15px 0 15px;
	border-right: 1px solid #fff;
	color: #fff;
	font: 9pt Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	height: 26px;
	display: block;
	cursor:pointer;}
	
#sparesnav {
	float:right;
	width:208px;
	margin-top:70px;
	margin-right:12px;
	padding:1px;}
	.spares {
	width:200px;
	padding: 10px 5px 10px 5px;
	border: 1px solid #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000;
	font: 8pt Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	display: block;
	background-color:#888;
	cursor:pointer;}
	a.spares:hover {
	color:#fff;
	background-color:#cc0000;
	cursor:pointer;}

#content {
	width:1000px;}

	#col1 {
		float: left;
		width: 685px;
		left: 30px;
		position:relative;
		margin-top: 30px;
		font: 8.5pt Arial, Helvetica, sans-serif;
		text-align: justify;
		color: #333;
		line-height: 18px;}
		#col1 td {
		font: 8.5pt Arial, Helvetica, sans-serif;
		border: 0px solid #ccc;
		padding-left: 2px;}
		#col1 p {
		margin-top: 5px;
		margin-bottom: 5px;
		line-height: 1.8em;}
		#col1 ul {
		margin-top: 0;
		margin-bottom: 0;}
		#col1 li {
		margin-top: 0;
		margin-bottom: 0;}
		#col1 img {
		}
	#col1cat {
		float: left;
		width: 950px;
		left: 30px;
		position:relative;
		margin-top: 30px;
		font: 8.5pt Arial, Helvetica, sans-serif;
		text-align: justify;
		color: #333;
		line-height: 18px;}
		#col1cat td {
		border: 0px solid #ccc;
		padding-left: 2px;}
		#col1cat p {
		margin-top: 5px;
		margin-bottom: 5px;
		line-height: 1.4em;}
		#col1cat ul {
		margin-top: 0;
		margin-bottom: 0;}
		#col1cat li {
		margin-top: 0;
		margin-bottom: 0;}
		#col1cat img {}
	
	#col2 {
		width:210px;
		float: right;
		margin-right: 10px;
		margin-top: 30px;
		font: 8pt Arial, Helvetica, sans-serif;
		text-align: justify;
		color: #333;
		padding: 0;}
		#col2 p {
		color: #333;
		margin-top: 3px;
		margin-bottom: 8px;
		line-height: 1.4em;}

#randompics {
	float:right;
	text-align:left;
	width:210px;
	margin-left:10px;
	margin-top:0px;
	border:1px solid #000;
	-moz-border-radius: 8px;
	border-radius: 8px;}
	#randompics p {
	padding:0 10px 0 10px;
	line-height:14pt;}
	#randompics img {
	padding:5px;}

#footer {
	width:1000px;
	height: 360px;
	padding-top:20px;
	margin-left:20px;
	clear:both;}

#quote {
	border:0px solid #888;
	background-color:#ff0000;
	padding:0px 30px 0px 30px;
	color:#fff;
	font-style:italic;
	width:940px;
	clear:both;}
	#quote p {
	font-size:10pt;
	padding:8px 0 8px 0;}

#gallery {
	width:100%;
	rem.padding:3px;}
	#gallery img {
	rem.margin-right:6px;
	border:1px solid #333;
	-moz-border-radius:5px;
	border-radius:5px;}

	#footer1 {
		float:left;
		width:175px;
		height:290px;
		margin-top:10px;
		margin-left:30px;
		margin-right: 20px;
		font:8pt Arial, Helvetica, sans-serif;
		color:#777;
		padding:0;
		border-right:1px solid #999;}
		#footer1 a {
		color:#386C77;
		text-decoration:none;}
		#footer1 a:hover {
		color:#0C3364;
		text-decoration:none;}
		#footer1 h2 {
		font:10pt Arial, Helvetica, sans-serif;
		color:#000;
		font-weight:normal;}
		
	#footer2 {
		float:left;
		width:230px;
		height:290px;
		margin-top:10px;
		margin-right:20px;
		font:8pt Arial, Helvetica, sans-serif;
		text-align:left;
		color:#666;
		padding:0;
		border-right:1px solid #999;}
		#footer2 a {
		color:#386C77;
		text-decoration:none;}
		#footer2 a:hover {
		color:#386C77;}
		#footer2 h2 {
		font:10pt Arial, Helvetica, sans-serif;
		color:#000;
		font-weight:normal;}
		
	#footer3 {
		float:right;
		width:490px;
		height:290px;
		margin-top:10px;
		margin-right:30px;
		font:8pt Arial, Helvetica, sans-serif;
		text-align:left;
		color:#666;
		padding:0;}
		#footer3 a {
		color:#386C77;
		text-decoration:none;}
		#footer3 a:hover {
		color:#386C77;}
		#footer3 h2 {
		font:10pt Arial, Helvetica, sans-serif;
		color:#000;
		font-weight:normal;}
		
.design_link {
  color: #666;}

h1 {
	color: #fff;
	font: 7pt Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0;
	padding-top: 2px;}

h2 {
	font: 14pt Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	margin-top: 0;
	margin-bottom: 15px;}

h3 {
	font: 11pt Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	margin-top: 10px;
	margin-bottom: 10px;}

h4 {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #0C3364;
	width:186px;
	margin-top: 0px;
	margin-bottom: 2px;
	padding:2px;
	text-align: center;
	border:1px solid #666;
	-moz-border-radius:3px;
	border-radius:3px;
	border-top:0;}

h5 {
	font: bold 7.5pt Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	margin-top: 5px;
	margin-bottom: 5px;}

h6 {
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	color: #29486F;
	text-decoration:underline;
	margin-top: 2px;
	margin-bottom: 3px;}

/* style variations */
										.f10 {
											font-size: 10px;}

										.f9 {
											font: 9px;
											color: #333;
											margin-top: 2px;
											margin-bottom: 5px;}

h2.breadcrumbs {
	float: left;
	width: 600px;
	height: 40px;
	margin: 0px;}

ul.pagination {
	float: right;
	height: 30px;
	margin: 0px;
	padding: 0px;
	top: 3px;
	position: relative;
	list-style:none;}
	
ul.pagination li {
	display: inline;
	padding:0;
	margin: 0;
	float: left;
	padding-right: 3px;}
	
ul.pagination a {
	display: block;
	width: 13px;
	text-align: center;
	font-size: 8.5pt;
	color:#000;
	text-decoration:none;
	padding: 0 1px 0 1px;
	border:1px dotted #787;}
	
ul.pagination a.showall {
	width: 46px;}
	
ul.pagination a.pageactive {
	background-color:#00ff00;
	color:#000;}
	
ul.pagination a:hover {
	color:#000;
	background-color:#2d6;}

/*
 * FORMS
 */

fieldset {
	border: 0px;
	padding: 20px;
	padding-top: 5px;
	clear: both;}

.formfield {
	font: 10px;
	color: #000;
	border: solid 1px #ccc;
	-moz-border-radius:3px;
	border-radius:3px;
	margin-bottom: 1px;}

.button {
	font-size:8pt;
	font-weight:bold;
	color:#fff;
	background-color:#FE2323;
	border:solid 1px #fff;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:2px;
	text-decoration:hand;}
	.button a:hover {
	color:#999;
	background-color: #333;}

.req {
	font-size: 12px;
	color: #ff3300;}
				
										.response {
											font-size: 11px;
											color: #660000;}
										
										.enquiries {
											font-size: 11px;
											color: #363636;
											text-align: center;
											display: block;
											width: 228px;
											height: 14px;
											text-decoration: none;
											background-color: #d5cf9c;
											border: solid 1px #a5a5a5;}

.product_info img {
	border:1px solid #999;}
			
label {
	width: 150px;
	float: left;
	display: block;
	padding-top: 3px;
	text-align: right;
	padding-right: 5px;
	font-weight: bold;}

input {
	float: left;
	display: block;
	padding:2px;
	margin-bottom: 5px;
	border:0;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#d6d6d6;}
	
select {
	float: left;
	display: block;
	margin-bottom: 5px;}
	
fieldset {
	border: 0px;
	padding: 20px;
	padding-top: 5px;
	clear: both;}
	
legend {
	font-weight: bold;
	font-size: 120%;
	color: #633;}
	
span.form_field {
	float: left;
	width: 200px;
	display: block;
	padding-top: 3px;
	margin-bottom: 5px;}

/**
    Lists -> Buttons!
**/

ul.functions {
	list-style: none;
	padding: 0px;
	margin: 0px;}
	
ul.functions li {
	float: left;
	margin-right: 5px;}
	
ul.functions li a {
	display: block;
	background-color: #333;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;}
	
ul.functions li a:hover {
	background-color: #676;
	color: #fff;}

/**
  Shopping/Products Styles
 **/

#shopnav_column {
	float: left;
	width: 150px;
	background-color: rgba(100, 100, 100, 0.2);
	margin-right: 15px;
	min-height: 300px;}
	
#shopnav ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	padding-left: 15px;}
	
#shopnav > ul {
	/* reset the first menu level list padding */
	padding: 0px;}
	
#shopnav li {
	padding: 0px;
	margin: 0px;}
	
#shopnav a {
	display: block;
	width: 150px;
	padding: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin: 0px;
	border-bottom:1px solid #fff;}
	
						#catalogue {
							float: right;
							width: 770px;}

#subheading {
	clear: both;
	margin-bottom: 10px;
	height: 30px;}
	
div.product_long_desc {
	width: 420px;
	float: left;
	margin-bottom: 30px;}
div.product_long_desc h3 {
	margin-top: 0px;}


/**
 Product Images
 **/
 
p.product_image_view img, p.product_image_edit img, p.category_image_view img, p.category_image_edit img {
	margin-right: 5px;}

p.product_image_edit img, p.category_image_edit img {
	float: left;
	margin-bottom: 20px;}

p.product_image_edit, p.category_image_edit {
	clear: both;}

img.primary_image {
	border: 5px solid #3d3;}

span.primary_image {
	color: #3d3;
	font-weight: bold;}

img.thumbnail_med {
	width: 190px;
	height: 190px;
	vertical-align: middle;
	border: 1px solid #999;
	-moz-border-radius:5px;
	border-radius:5px;}

img.thumbnail_sml {
	width: 60px;
	height: 60px;
	vertical-align: middle;
	border: 1px solid #97A995;
	margin-bottom:10px;}

img.thumbnail {
	width: 320px;
	height: 320px;
	vertical-align: middle;
	margin-bottom:5px;
	border: 2px solid #97A995;}

div.product_images, div.category_images {
	width: 340px;
	float: left;
	margin-bottom:20px;}

div.also_like div.also_like_item {
	float: left;
	text-align: center;
	width: 140px;
	margin-bottom: 15px;
	margin-right:10px;}

div.also_like div.also_like_item h4 {
	margin: 0px;
	margin-top: 5px;
	height: 30px;}
	
div.also_like div.also_like_item p {
	margin: 0px;
	padding: 0px;
	margin-top: 10px;}


/**
    Product Browse Screen (products.php)
**/
  
div.product_browse {
  margin-bottom: 10px;
  text-align: left;}

div.product_browse div.imagebox {
  width: 210px;
  float:  left;
  margin-bottom: 10px;}

div.product_browse h2 {
  font-size: 120%;}


/**
    Cart
**/
div.cart {
  border:1px solid #fff;
  padding:0;
  background-color:#e2e2e2;
  text-align: left;
  width:774px;}

div.cart h2 {
  background-color: #333;
  padding: 3px;
  padding-left: 5px;}

ul.cart_functions li {
  float: right;
  font-size: 9pt;}

table.cart {
  color: #666;
  width: 100%;}

table.checkout_cart {
/*  color: #fff;*/
}

table.cart img {
  float: left;
  margin: 5px;}

table.cart th {
  border-bottom: 1px solid #666;
  text-align: left;
  padding-left: 5px;}

table.cart td {
  text-align: left;
  padding-left: 5px;
  vertical-align: middle;}

table.cart p.product_short_description {
  font-size: 8pt;}

table.checkout_cart p {
  margin: 0px;
  margin-bottom: 3px;}

th.currency, table.cart th.currency {
  text-align: right;
  padding-right: 10px;}

td.currency, table.cart td.currency {
  letter-spacing: .1em;
  text-align: right;
  padding-right: 10px;
  width: 80px;}						

td.total {
  text-align: right;
  padding-right: 20px;}

tr.total td {
  color: #000;
  border-top: 1px #999 solid;
  border-bottom: 1px #999 solid;}

table.checkout_cart tr.total td {
  color: #fff;}

div.currency_symbol {
  float: left; width: 5px; text-align: left;}

div.cart_product_image {
  width: 90px;
  height: 90px;
  float: left;}

p.cart_price_user_discount, tr.user_discount td {
  font-size: 8pt;
  font-weight: bold;
  color: #449;}

p.cart_price_special, tr.special_discount td {
  font-size: 8pt;
  font-weight: bold;
  color: #944;}

table.checkout_cart p.cart_price_user_discount, table.checkout_cart tr.user_discount td {
  color: #ddf;}

table.checkout_cart p.cart_price_special, table.checkout_cart tr.special_discount td {
  color: #fdd;}

ul#cart_link {
  border-bottom: 1px dotted #444;
  background-color: rgba(70, 90, 130, 0.5);}

ul#cart_link a {
  color: #ddf;}


/*
 * Admin Pages
 */

div.admin_category_listing {
  padding-left: 20px;}

div.admin_category_listing li {
  border-bottom: 1px dotted #aaa;}

div.admin_content h2 {
  margin-top: 10px;
  margin-bottom: 15px;}

div.admin_content form {
  margin-top: 20px;
  margin-bottom: 20px;}

div.admin_content table {
  border: 1px #777 solid;
  width: 100%;
  margin-bottom: 20px;}

div.admin_content th {
  border-bottom: 1px #777 solid;}

div.admin_content td {
  border-bottom: 1px #333 solid;}

div.admin_content br {
  clear: both;}